{
    "dc_identifier": "nl.gm0851.2c.2024.1323558-6",
    "dc_title": "Vergadering - Oordeelvormende vergadering - 2024-09-02 19:30:00+00:00 2024-09-02 - 06.: Tussenrapportage 2024.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Steenbergen op 2024-09-02. Onderdeel: 06.: Tussenrapportage 2024..",
    "dc_source": "https://steenbergen.notubiz.nl/vergadering/1718",
    "dc_publisher": "gm0851",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-21",
    "foi_publishedDate": "2024-09-02",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Steenbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "128",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0851.2c.2024.1323558-6",
    "dc_externalIdentifier": "1323565",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-02",
    "foi_meetingNumber": "1323558",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2c.2024.1323558-6.doc.1",
            "dc_title": "Raadsbesluit Tussenrapportage 2024 RD2400209.pdf",
            "foi_fileName": "Raadsbesluit Tussenrapportage 2024 RD2400209.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1721/documents/20277"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2024.1323558-6.doc.2",
            "dc_title": "Raadsvoorstel Tussenrapportage 2024 RD2400208.pdf",
            "foi_fileName": "Raadsvoorstel Tussenrapportage 2024 RD2400208.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1721/documents/20278"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2024.1323558-6.doc.3",
            "dc_title": "Tussenrapportage 2024 2423090.pdf",
            "foi_fileName": "Tussenrapportage 2024 2423090.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1721/documents/20279"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2024.1323558-6.doc.4",
            "dc_title": "Bijlage Tussenrapportage 2024 GVVP 2422612.pdf",
            "foi_fileName": "Bijlage Tussenrapportage 2024 GVVP 2422612.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1721/documents/20275"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2024.1323558-6.doc.5",
            "dc_title": "Bijlage Tussenrapportage 2024 GVVP.pdf",
            "foi_fileName": "Bijlage Tussenrapportage 2024 GVVP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1721/documents/20276"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2024.1323558-6.doc.6",
            "dc_title": "Verslag van de beeldvormende informatieavond over de tussenrapportage 2024.pdf",
            "foi_fileName": "Verslag van de beeldvormende informatieavond over de tussenrapportage 2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1721/documents/20282"
        },
        {
            "dc_identifier": "nl.gm0851.2c.2024.1323558-6.doc.7",
            "dc_title": "02. Raadsmededeling spoedaanvraag voorziening Groen van Prinstererschool RD2400184.pdf",
            "foi_fileName": "02. Raadsmededeling spoedaanvraag voorziening Groen van Prinstererschool RD2400184.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.gemeente-steenbergen.nl/api/v1/meetings/1721/documents/20293"
        }
    ]
}